Subject: Re: boot problems on pseries

From: [email-masked]
Date: Tue, 22 Aug 2006 12:50:26 -0400

On Mon, Aug 21, 2006 at 04:56:24PM +0200, Olaf Hering wrote:
> On Sun, Aug 20, 2006 at 01:00:56PM -0400, [email-masked] wrote:
> 
> > Does anyone have a link to a boot/root floppy set that will work?
> 
> openSuSE will likely work, but do you have any details of the boot
> failures and what exactly you have tried so far?
> 
> 
Boot failures:

	1.	CD not recognized as bootable, so use OF manually.
	2.	OF manually will boot yaboot.
	3.	yaboot doesn't find its config in the /etc directory
		of the cd, nor in the / directory of the CD with the
		yaboot executable.
	4.	when manually from yaboot attempt to boot a kernel
		image, get either:
			a)	CLAIMED	FAILED	
			b)	incorrect ELF format
				(something like that, I wasn't there
				when the tech got that one)
			c)	not a valid kernel image

At no point do I get any indication that the linux kernel has had a
chance to try booting; it doesn't get that far.

Thanks,

I'll look at SuSE and see if there's a free-download of a boot floppy.

Doug.